--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: ARC4 encrypt a text string
full_name: PDF::Writer::ARC4#encrypt
is_singleton: false
name: encrypt
params: (text)
visibility: public
